## EMailStripSigFilter EMailStripSigFilter |

## Functions

CamelMimeFilter * | e_mail_stripsig_filter_new ()

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── EMailStripSigFilter

## Description

## Functions

### e_mail_stripsig_filter_new ()

    CamelMimeFilter *
    e_mail_stripsig_filter_new (gboolean text_plain_only);

Creates a new stripsig filter.

Returns a new stripsig filter.

#### Parameters

text_plain_only | Whether should look for a text/plain signature delimiter "-- \n" only or also an HTML signature delimiter "-- <BR>". |